Table of Contents

Class: ThreadAttr | Twisted-0.17.4/twisted/python/reflect.py
--- | ---

Methods |
--- | ---
__delattr__ __get __getattr__ __init__ __setattr__
| __delattr__

    __delattr__ ( self,  key )

| __get

    __get ( self )

| __getattr__

    __getattr__ ( self,  key )

| __init__

    __init__ (
            self,
            threads=None,
            default=None,
            )

| __setattr__

    __setattr__ (
            self,
            key,
            val,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0